{% if topic.questions is defined and topic.questions|length > 0 %}
    <twig:Grid cols="1" gap="4">
        {% for question in topic.questions %}
            <twig:Organisms:Test:Question:QuestionCard question="{{ question }}"/>
        {% endfor %}
    </twig:Grid>
{% else %}
    <twig:Atoms:Title:SubTitle>Pas encore de questions, créez la première !</twig:Atoms:Title:SubTitle>
{% endif %}
